Class | Chef::Resource::Mount
In: | lib/chef/resource/mount.rb
Parent: | Chef::Resource

### Methods

device device_type dump enabled fstype mount_point mounted new options pass supports

### Public Class methods

new(name, run_context=nil)

### Public Instance methods

device(arg=nil)
device_type(arg=nil)
dump(arg=nil)
enabled(arg=nil)
fstype(arg=nil)
mount_point(arg=nil)
mounted(arg=nil)
options(arg=nil)
pass(arg=nil)
supports(args={})

[Validate]